<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Strands_in_Existing_Fiber_CA_MDF__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Input the number of strands in the fiber cable</inlineHelpText>
    <label>Strands in Existing Fiber</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <controllingField>Existing_Cable_Type_CA_to_MDF__c</controllingField>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>One</fullName>
                <default>false</default>
                <label>One</label>
            </value>
            <value>
                <fullName>Two</fullName>
                <default>false</default>
                <label>Two</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>One</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Fiber</controllingFieldValue>
            <valueName>Two</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
